package com.bonus.canteen.core.supply.purchase.domain.vo;

import io.swagger.annotations.ApiModelProperty;

public class DrpFetchUserVO {
   @ApiModelProperty("领料人Id")
   private Long fetchUserId;
   @ApiModelProperty("领料人名称")
   private String fetchUserName;

   public Long getFetchUserId() {
      return this.fetchUserId;
   }

   public String getFetchUserName() {
      return this.fetchUserName;
   }

   public void setFetchUserId(final Long fetchUserId) {
      this.fetchUserId = fetchUserId;
   }

   public void setFetchUserName(final String fetchUserName) {
      this.fetchUserName = fetchUserName;
   }

}
